<FirstLogonCommands>
  <SynchronousCommand>
    <CommandLine>cmd /c "copy C:\AzureData\CustomData.bin C:\init.ps1"</CommandLine>
    <Description>CopyScript</Description>
    <Order>11</Order>
  </SynchronousCommand>
  <SynchronousCommand>
    <CommandLine>powershell.exe -sta -ExecutionPolicy Unrestricted -File C:\init.ps1</CommandLine>
    <Description>RunScript</Description>
    <Order>12</Order>
  </SynchronousCommand>
</FirstLogonCommands>